Bug 228010 - yum ignores ctrl+c during user prompt
yum ignores ctrl+c during user prompt
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2007-02-09 09:56 EST by Jason Pepas
Modified: 2014-01-21 17:57 EST (History)
0 users

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 15:14:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Pepas 2007-02-09 09:56:35 EST
Description of problem:

when yum prompts the user for a y/n repsonse, it completely ignores ctrl+c. 
this breaks the convention followed by virtually every linux console app in
Comment 1 Jeremy Katz 2007-04-25 15:14:47 EDT
This should be better in FC6

Note You need to log in before you can comment on or make changes to this bug.